WordPress.org

Support

Support » Plugins and Hacks » [Plugin: WP Content Slideshow] fix for deprecated function

[Plugin: WP Content Slideshow] fix for deprecated function

  • You have a notice thrown from your plugin that you might want to fix for the next version/release.

    Usage of user levels by plugins and themes is deprecated. Use roles and capabilities instead.
    Deprecated in version 2.0.

    Argument in add_options_page()
    Used in wp-content/plugins/wp-content-slideshow/wp-content-slideshow.php on line 16.

    The fix is easy, replace the third argument, constant 10, with ‘manage_options’ on line 16 of wp-content-slideshow.php

    http://wordpress.org/extend/plugins/wp-content-slideshow/

  • The topic ‘[Plugin: WP Content Slideshow] fix for deprecated function’ is closed to new replies.